Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 06 Apr 2020 23:33:56 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Jeannie Blasingame 

                                country
                                 United States 

                                state
                                 TX 

                                zipPostal
                                 76802 

                            Text box
                             Signing in 

                            Question
                             I need technical support 

                            Customer
                             No 

                            Username
                             [email-masked] 

                            Phone
                             3256422260 

                            Comments
                             I have paid for the subscription and am trying to login.  I get a message that gives me an activation code and to check my email.  I never get an email.  I changed my password and didn’t get the link for that either.  Please advise. 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3467